@media only screen and (min-width: 768px) {
    .fece_content{
        display: none;
        background-image: url(../images/explorationarea/background.png);
        background-size: 100% 100%;
    }
    .fece_content:first-child{
        display: block;
        background-image: url(../images/explorationarea/background.png);
        background-size: 100% 100%;
    }
    .face_secondary_navigation{
        position: relative;
        width: 100%;
        display: block;
    }
    .face_secondary_navigation_box{
        height: 94px;
        line-height: 79px;
        margin: 0 auto;
        text-align: center;
        width: 100%;
        position: relative;
        padding: 0;
        background: rgba(255,255,255,0.6);
        padding-top:15px;
    }
    .face_secondary_navigation_list {
        /*width: 62%;*/
        /*width:49.6%;*/
        width: auto;
        cursor: pointer;
        position: relative;
        padding: 0;
        display: inline-block;
        height: 79px;
    }
    .face_secondary_nav_box {
        /*width: 25%;*/
        width:auto;
        height: 79px;
        float: left;
        font-size: 16px;
        text-align: center;
        color: #383E63;
        padding-left:40px;
        padding-right:40px;
    }
    .face_secondary_nav_add {
        border-bottom: 4px solid #F66E6A;
        font-size:18px;
        color: #333333;
    }
    .face_picture_box {
        padding: 30px;
        position: relative;
        background: rgba(255, 255, 255, 0.60);
        box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.03);
        padding-top:0;
    }
    .face_picture_list{
        width: 100%;
        position: relative;
        padding: 15px;
        background: #FFFFFF;
        box-shadow: 0 30px 40px 0 rgba(0, 0, 0, 0.03);
    }
    .face_picture_per_list{
        display: none;
    }
    .face_picture_per_list:first-child{
        display: block;
    }
    .face_picture_left {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        float: left;
    }
    .row_10{
        margin-left:-5px;
        margin-right:-5px;
        position: relative;
    }
    .to_put_loading{
        position: absolute;
        width:100%;
        height:100%;
        padding-left:5px;
        padding-right:5px;
    }
    .to_put_loading .loadingBox{
        position: relative;
    }
    .row_10:before, .row_10:after{
        content: " ";
        display: block;
        clear: both;
    }
    .new-md-6{
        position: relative;
        width:50%;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
        float: left;
    }
    .face_per_img_box{
        overflow: hidden;
        position: relative;
        text-align: center;
        height: 360px;
        display: inline-block;
        width: 100%;
        /*border:1px solid #ebefff;*/
    }
    .face_per_img_box:before{
        content: '';
        position: absolute;
        left:0;
        top:0;
        width:100%;
        height:100%;
        border:1px solid #C8DDFA;
    }
    .face_left_img, .face_right_img{
        display: block;
        width: 100%;
        height: 100%;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translateX(-50%) translateY(-50%);
    }
    .face_big_img_shadow{
        position: absolute;
        left:0;
        bottom:0;
        width:100%;
    }
    .face_picture_right {
        position: relative;
        min-height: 360px;
        padding-left: 0;
        padding-right: 0;
        float: left;
    }
    .face_identify_result {
        position: relative;
        width: 100%;
        margin: 0;
        padding: 0;
        display: inline-block;
    }
    .face_identify_result_list {
        position: relative;
        width: 100%;
        margin: 0;
        padding: 0;
        display: inline-block;
        min-height: 360px;
    }
    .face_picture_right_box {
        position: relative;
        width: 100%;
        display: inline-block;
    }
    .face_result_title{
        line-height: 30px;
        font-size: 16px;
        color: #383E63;
        position: relative;
        height: 30px;
    }
    .face_loading_list{
        position: absolute;
        width: 100%;
         display: none;
        min-height: 210px;
        /* text-align: center; */
        top: 25px;
        left: 0;
        letter-spacing:normal;
    }
    .face_identify_result_box{
        position: relative;
        display: none;
        padding-left:15px;
        padding-right:15px;
    }
    .face_identify_result_box:nth-child(2){
        display: block;
    }
    .face_identify_result_box svg {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
    }
    .face_identify_result_box circle {
        transition: stroke-dasharray .2s;
    }
    .face_time-count-x {
        position: relative;
        text-align: center;
        line-height: 1.5;
        padding-top:30px;
    }
    .face_time-second {
        position: absolute;
        top: 47%;
        left: 0;
        right: 0;
        font-size: 30px;
        line-height: 45px;
        color: #3754EF;
        text-align: center;
    }
    .face_circle_text{
        position: absolute;
        display: block;
        width: 100px;
        text-align: center;
        left: 50%;
        top: 61%;
        margin-left: -50px;
        font-size: 14px;
        color: #656B90;
    }
    .face_result_bottom{
        position: absolute;
        /*display: none;*/
        bottom:0;
        left:0;
        width:100%;
        line-height:17px;
        color: #656B90;
        font-size:12px;
        text-align: center;
    }
    .face_bottom_left{
        position: relative;
        display: inline-block;
        margin-right:30px;
    }
    .gradient_box{
        width:9px;
        height:9px;
        display: inline-block;
        background: linear-gradient(-22deg, #4A7CFF, #82A0FF, #FF7878);
    }
    .face_bottom_right{
        position: relative;
        display: inline-block;
    }
    .border_box{
        width:9px;
        height:9px;
        display: inline-block;
        background: #FFFFFF;
        border: 1px solid #D5DFFC;
    }
    .face_upload_line{
        position: absolute;
        bottom: 16px;
        left: 0;
        width: 100%;
        text-align: center;
        font-size: 0;
        letter-spacing: -20px;
        color: #FFFFFF;
    }
    .face_input_box{
        position: relative;
        display: inline-block;
        width: 138px;
        height: 34px;
        border: 1px solid #f66e6a;
        background: transparent;
        padding-left:5px;
        color: #FFFFFF;
        outline: none;
        vertical-align: middle;
        letter-spacing:normal;
        border-bottom-left-radius: 1px;
        border-top-left-radius: 1px;
        font-size:14px;
        letter-spacing:normal;
    }
    .face_input_btn{
        position: relative;
        display: inline-block;
        width: 58px;
        height: 34px;
        line-height: 34px;
        background: #f66e6a;
        color: #fff;
        vertical-align: middle;
        letter-spacing:normal;
        border-bottom-right-radius: 1px;
        border-top-right-radius: 1px;
        font-size:14px;
        letter-spacing:normal;
        cursor: pointer;
    }
    .set_font_normal{
        position: relative;
        display: inline-block;
        font-size:14px;
        line-height: 34px;
        vertical-align: middle;
        letter-spacing:normal;
        margin-left: 5px;
        margin-right: 5px;
    }
    .upload_btn_box{
        position: relative;
        display: inline-block;
        width:100px;
        height:34px;
        line-height:34px;
        background: #f66e6a;
        border-radius:1px;
        text-align: center;
        font-size:14px;
        vertical-align: middle;
        letter-spacing:normal;
        cursor: pointer;
        overflow: hidden;
    }
    .upload_btn_input {
        position: absolute;
        top: -3px;
        right: 0;
        width: 110%;
        height: 110%;
        filter: alpha(opacity=0);
        opacity: 0;
        cursor: pointer;
        font-size: 50px;
    }
    @media screen and (-webkit-min-device-pixel-ratio: 0){
        .upload_btn_input {
            font-size: 0;
        }
    }

    .face_input_box::-webkit-input-placeholder { /* WebKit, Blink, Edge */
        color: #ffffff;
    }
    .face_input_box:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        color: #ffffff;
    }
    .face_input_box::-moz-placeholder { /* Mozilla Firefox 19+ */
        color: #ffffff;
    }
    .face_input_box:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: #ffffff;
    }
    .face_start_Contrast{
        position: relative;
        display: block;
        margin:0 auto;
        width:210px;
        height:40px;
        background: #3754ef;
       /* background: #7C7C7C;*/
        text-align: center;
        line-height:40px;
        color: #FFFFFF;
        font-size:14px;
        cursor: pointer;
       /* pointer-events: none;*/
    }
    .face_md-1-5{
        position: relative;
        width:20%;
        min-height: 1px;
        padding-right: 5px;
        padding-left: 5px;
        float: left;
    }
    .face_clear_space{
        position: relative;
        width:100%;
        height:104px;
        font-size:0;
        letter-spacing:-20px;
        cursor: pointer;
    }
    .face_clear_space_select:after{
        content:'';
        position: absolute;
        left:0;
        top:0;
        width:100%;
        height:100%;
        border:6px solid #3d71ff;
    }
    .face_clear_space_select{
        /*cursor: inherit;*/
    }
    .face_small_img_left_box{
        position: relative;
        display: inline-block;
        width:49.8%;
        height: 100%;
        margin-right:0.2%;
    }
    .face_small_img_right_box{
        position: relative;
        display: inline-block;
        width:49.8%;
        height: 100%;
        margin-left:0.2%;
    }
    .face_small_img_left_box:after, .face_small_img_right_box:after {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: #000;
        opacity: 0.3;
        -moz-opacity: 0.3;
        filter: alpha(opacity=30);
    }
    .face_clear_space_select .face_small_img_left_box:after, .face_clear_space_select .face_small_img_right_box:after{
        opacity: 0;
        -moz-opacity: 0;
        filter: alpha(opacity=0);
    }
    .face_small_img_left, .face_small_img_right{
        /*max-width:100%;
        max-height:100%;*/
        width:100%;
        height:100%;
        display: block;
    }
    .face2_state_yes{
        position: absolute;
        /*width:;*/
    }
    .face_id_picture .face_identify_result_box_content{
        height:300px;
    }
    .face2_state_yes, .face2_state_no{
        position: absolute;
        display: none;
        left: 50%;
        top: 43%;
        transform: translateX(-50%) translateY(-50%);
    }
    .face2_state_yes_text, .face2_state_no_text{
        position: absolute;
        display: none;
        left: 0;
        top: 70%;
        width: 100%;
        text-align: center;
        font-size: 22px;
        color: #182032;
    }
    .row-10{
        position: relative;
        margin-left: -10px;
        margin-right: -10px;
        font-size: 0;
        letter-spacing: -20px;
    }
    .face3_left{
        position: relative;
        display: inline-block;
        width: 60.27%;
        /*height:561px;*/
        height:563px;
        padding-left: 10px;
        padding-right: 10px;
        vertical-align: top;
    }
    .face3_left_box{
        position: relative;
    }
    .face3_left_img{
        width:100%;
        height:100%;
    }
    .face3_right{
        position: relative;
        display: inline-block;
        width: 38.65%;
        /*height:561px;*/
        height:559px;
        padding-left: 10px;
        padding-right: 10px;
        vertical-align: top;
    }
    .face3_right_content{
        position: relative;
        width:100%;
        height:100%;
        background: #EBEDFD;
        padding-top:40px;
        text-align: center;
    }
    .face3_right_img_box{
        position: relative;
        width:270px;
        height:270px;
        margin:0 auto;
        letter-spacing: normal;
    }
    .face3_right_img{
        position: absolute;
        left:50%;
        top:50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        -o-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        display: none;
        max-width:100%;
        max-height:100%;
    }
    .face3_right_info{
        position: relative;
        /*display: inline-block;*/
        display: none;
        width: auto;
        font-size: 16px;
        line-height: 26px;
        letter-spacing: normal;
        margin-top: 25px;
        color: #383E63;
    }
    .face3_info_line{
        text-align: left;
    }
    .face_right_sign_box{
        position: absolute;
        display: none;
        width: 100%;
        height: 100px;
        left: 0;
        bottom: 0;
        background: #3754EF;
        text-align: center;
    }
    .face_right_sign_box:before{
        content: '';
        position: relative;
        display: inline-block;
        width:0;
        height:100%;
        vertical-align: middle;
    }
    .face_right_sign_box_img{
        display: inline-block;
        vertical-align: middle;
    }
    .face_right_sign_text{
        font-size:18px;
        color: #FFFFFF;
        line-height: 44px;
        vertical-align: middle;
        margin-left:10px;
        letter-spacing:normal;
    }
    .row-15{
        position: relative;
        margin-left: -15px;
        margin-right: -15px;
        font-size: 0;
        letter-spacing: -20px;
    }
    .face4_left{
        position: relative;
        display: inline-block;
        width:66.66666667%;
        height:439px;
        padding-left:15px;
        padding-right:15px;
        vertical-align: top;
    }
    .face4_left_img_box{
        position: relative;
        display: block;
        width:100%;
        height:100%;
    }
    .face4_left_img{
        position: absolute;
        max-width:100%;
        max-height:100%;
        left:50%;
        top:50%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        -o-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
    }
    .save_box_box{
        position: absolute;
        display: none;
        left:50%;
        top:50%;
        width:100%;
        height:100%;
        -webkit-transform: translateX(-50%) translateY(-50%);
        -moz-transform: translateX(-50%) translateY(-50%);
        -ms-transform: translateX(-50%) translateY(-50%);
        -o-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
    }
    .face4_box1{
        position: absolute;
        width:89px;
        height:89px;
        border:2px solid #3754ef;
        cursor: pointer;
    }
    .face4_left_red{
        border:3px solid #f56661;
        cursor: default;
    }
    .face4_right{
        position: relative;
        display: inline-block;
        width: 33.33333333%;
        height:439px;
        vertical-align: top;
    }
    .face4_right_box{
        position: relative;
        width:100%;
        height:100%;
        /*height:559px;*/
    }
    .face4_result_box{
        position: relative;
        display: none;
        width:100%;
        height:389px;
        overflow-y: auto;
        padding-right:15px;
        margin-top:20px;
    }
    .face4_result_box_show{
        display: block;
    }
    .face4_result_line{
        position: relative;
        width:100%;
        font-size:0;
        letter-spacing:-20px;
        line-height:1;
    }
    .face4_right_box .result_title{
        letter-spacing:normal;
        font-size:16px;
    }
    .face4_result_date{
        position: relative;
        display: inline-block;
        width:28%;
        height:35px;
        line-height:35px;
        margin-right:0.5%;
        font-size:12px;
        letter-spacing:normal;
        color: #656B90;
        padding-left:5%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .face4_result_thing{
        position: relative;
        display: inline-block;
        width:43.5%;
        height:35px;
        line-height:35px;
        margin-right:0.5%;
        font-size:12px;
        letter-spacing:normal;
        color: #383E63;
        padding-left:4%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .face4_result_price{
        position: relative;
        display: inline-block;
        width:27.5%;
        height:35px;
        line-height:35px;
        font-size:12px;
        letter-spacing:normal;
        color: #383E63;
        padding-left:5%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .face4_result_box .face4_result_line:nth-child(odd) .face4_result_date{
        background: #F9F9F9;
    }
    .face4_result_box .face4_result_line:nth-child(odd) .face4_result_thing{
        background: #F9F9F9;
    }
    .face4_result_box .face4_result_line:nth-child(odd) .face4_result_price{
        background: #F9F9F9;
    }
    .face4_result_box .face4_result_line:nth-child(even) .face4_result_date{
        background: #EBEDFD;
    }
    .face4_result_box .face4_result_line:nth-child(even) .face4_result_thing{
        background: #EBEDFD;
    }
    .face4_result_box .face4_result_line:nth-child(even) .face4_result_price{
        background: #EBEDFD;
    }
    .face4_left2{
        position: relative;
        display: inline-block;
        width: 66.66666667%;
        padding-left: 15px;
        padding-right: 15px;
        vertical-align: top;
    }
    .face_left2_box{
        position: relative;
        width:100%;
        height:100px;
        margin-bottom: 4px;
    }
    .row-16{
        position: relative;
        margin-left: -5px;
        margin-right: -5px;
        font-size: 0;
        letter-spacing: -20px;
    }
    .face4_left2_content{
        position: relative;
        width:100%;
        white-space: nowrap;
    }
    .face4_left2_img_box{
        position: relative;
        display: inline-block;
        width:14.8%;
        padding-left:5px;
        padding-right:5px;
        font-size:0;
        letter-spacing:-20px;
        vertical-align: top;
    }
    .face4_left2_img_box_select{
        /*width:47.9%;*/
        width:55.6%;
    }
    .face4_left2_img_img_box{
        position: relative;
        display: inline-block;
        width:100%;
        height:100px;
        vertical-align: top;
    }
    .face4_left2_img_img_box:after{
        content: '';
        position: absolute;
        left:0;
        top:0;
        width:100%;
        height:100%;
        background: #000;
        opacity: 0.3;
        -moz-opacity: 0.3;
        filter: alpha(opacity=30);
        cursor: pointer;
    }
    .face4_left2_img_box_select .face4_left2_img_img_box:after{
        content: '';
        position: absolute;
        left:0;
        top:0;
        width:100%;
        height:100%;
        background: #000;
        opacity: 0;
        -moz-opacity: 0;
        filter: alpha(opacity=0);
        cursor: default;
    }
    .face4_left2_img_box_select .face4_left2_img_img_box{
        /*width:29.098763%;*/
        /*width: 30.031833%;*/
        width: 24.8%;
    }
    .face4_left2_img{
        position: relative;
        display: inline-block;
        width:100%;
        height:100%;
        cursor: pointer;
    }
    .face4_left2_info_box1{
        position: relative;
        display: none;
        height: 100px;
        /*width: 66%;*/
        /*width:64.968167%;*/
        width:71.45%;
        /*margin-left: 5%;*/
        margin-left:3.75%;
        background: #e4ebff;
        vertical-align: top;
        text-align: center;
    }
    .face4_left2_img_box:nth-child(1) .face4_left2_info_box1{
        display: inline-block;
    }
    .face4_left2_info_box1:before{
        position: absolute;
        left: 0;
        bottom: 12%;
        margin-left: -12px;
        content: '';
        width: 0;
        height: 0;
        border-top: 15px solid transparent;
        border-right: 12px solid #e4ebff;
        border-bottom: 15px solid transparent;
    }
    .face4_left2_info_box1:after{
        position: relative;
        content: '';
        display: inline-block;
        width:0;
        height:100%;
        vertical-align: middle;
    }
    .face4_left2_info_line_box{
        position: relative;
        display: inline-block;
        width:93%;
        vertical-align: middle;
    }
    .face4_left2_line{
        font-size: 12px;
        color: #383E63;
        letter-spacing:normal;
        text-align: left;
        overflow: hidden;
        text-overflow:ellipsis;
        white-space: nowrap;
    }
    .face4_right2{
        position: relative;
        display: inline-block;
        width:33.333333%;
        height:100px;
        padding-right:15px;
        letter-spacing:normal;
        vertical-align: top;
        visibility: hidden;
    }
    .face4_right2:after{
        content: '';
        position: absolute;
        left:0;
        top:0;
        width:100%;
        height:100%;
        background: transparent;
    }
    .face_dispose_list{
        position: relative;
        width: 100%;
        display: inline-block;
    }
    .face_immigration {
        /*display: none;*/
        height: 99.59px;
        width: 93%;
        margin-left: 15px;
        border: 1px solid #c8ddfa;
        text-align: center;
    }
    .face_immigration_list {
        position: relative;
        width: 100%;
        height: 40px;
        top: 30px;
        display: inline-block;
    }
    .face_immigration_icon {
        height: 40px;
        width: 44%;
        position: relative;
        display: inline-block;
        float: left;
        text-align: right;
        padding-right: 10px;
    }
    .face_immigration_icon img {
        display: inline-block;
    }
    .face_immigration_desc {
        display: inline-block;
        height: 40px;
        line-height: 40px;
        text-align: left;
        width: 56%;
        padding-left: 10px;
        font-size: 16px;
        color: #3754EF;
        letter-spacing: 0.27px;
    }
    .face_immigration_box{
        display: none;
    }
    .face_immigration_box:after{
        content: '';
        position: relative;
        display: block;
        clear: both;
        width:0;
        height:0;
    }
    .face_dispose_box {
        height: 48.6px;
        width: 100%;
        position: relative;
        border: 1px solid #2E97FF;
        margin-bottom: 10px;
        line-height: 48.6px;
    }
    .face_dispose_url_hint {
        position: absolute;
        top: -70px;
        left: 0;
        width: 211px;
        font-size: 12px;
        color: #999999;
        padding: 5px;
        display: block;
        line-height: 16px;
        background: #FFFFFF;
        border: 1px solid rgba(151, 151, 151, 0.10);
        -webkit-box-shadow: 0 4px 10px 0 rgba(0, 11, 40, 0.09);
        box-shadow: 0 4px 10px 0 rgba(0, 11, 40, 0.09);
        border-radius: 2px 2px 2px 2px;
    }
    .face_dispose_url {
        width: 80%;
        height: 45px;
        position: relative;
        border: none;
        display: inline-block;
        padding-left: 20px;
        font-size: 14px;
        line-height: 45px;
    }
    .face_dispose {
        position: absolute;
        height: 100%;
        width: 20%;
        right: 0px;
        line-height: 46.8px;
        top: 0;
        cursor: pointer;
        border-left: 1px solid #2E97FF;
        font-size: 14px;
        text-align: center;
        background: #3754EF;
        color: #ffffff;
    }
    .face_prevent {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        display: none;
        border: 1px solid #D4D4D4;
    }
    .face_local_upload {
        position: relative;
        width: 100%;
        color: #ffffff;
        height: 40px;
        line-height: 40px;
        font-size:16px;
        display: inline-block;
        text-align: center;
        border: 0;
        border-radius: 2px;
        background: -webkit-gradient(linear, left top, right top, from(#24A6FF), to(#6840FF));
        background: linear-gradient(to right, #24A6FF, #6840FF);
    }
    .face_local_upload_file {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        opacity: 0;
        font-size: 999px;
        -moz-opacity: 0;
        filter: alpha(opacity=00);
        cursor: pointer;
    }
    @media screen and (-webkit-min-device-pixel-ratio: 0){
        .face_local_upload_file{
            font-size:0;
        }
    }
    .face_dispose_list:hover .face_immigration_box{
        display: block;
    }
    .face_dispose_list:hover .face_immigration{
        display: none;
    }
    .face_local_upload:hover {
        background-image: -webkit-gradient(linear, left top, right top, from(#6840FF), to(#24A6FF));
        background-image: linear-gradient(90deg, #6840FF 0%, #24A6FF 100%);
        -webkit-box-shadow: 0 6px 10px 0 rgba(63, 124, 194, 0.63);
        box-shadow: 0 6px 10px 0 rgba(63, 124, 194, 0.63);
    }
}

@media screen and (min-width: 768px) and (max-width: 999px) {
    .upload_btn_box {
        display: block;
        margin: 5px auto 0 auto;
    }
    .face_upload_line{
        bottom:5px;
    }
}